@font-face {
    font-family: 'OswaldBook';
    src: url('../fonts/Oswald-Regular-webfont.eot');
    src: url('../fonts/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Regular-webfont.woff') format('woff'),
         url('../fonts/Oswald-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Regular-webfont.svg#OswaldBook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OswaldBold';
    src: url('../fonts/Oswald-Bold-webfont.eot');
    src: url('../fonts/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Bold-webfont.woff') format('woff'),
         url('../fonts/Oswald-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Bold-webfont.svg#OswaldBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.edge_left, .edge_right {
	z-index:99;
}
.edge_left {
	float:left;
}
.edge_right {
	float:right;
}

/*
.revFooter {
	background: url(../images/rev_footer_bkgd_prod.gif) no-repeat top left;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #4D4D4F;
	margin: 0 auto;
	width: 950px; 
	clear: both;
	padding: 20px 0 20px 20px;
}

.revFooter a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #201C1D;
}
*/
/*
.rev_wrapper {
	width: 970px;
	margin: 0 auto;
	padding: 0;
	background-color: #ffffff;
	background: url(../images/page_bkgd.gif) repeat-y top left;
	position: relative;
}
*/

.rev_header {
	width: 954px;
	height: 106px;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	background-image: url(../images/rev_header_bg2.jpg);
	background-repeat:no-repeat;
	padding: 0 10px 0 0px;
	margin: 0 auto 0 6px;
}

.revHeaderLogo {
	padding: 10px 0 0 20px;
	position: relative;
	float: left;	
}

.revHeaderLandingLogo {
	padding: 22px 0 0 20px;
	position: relative;
	float: left;	
}

.rev_headerSlogan {
	position: relative;
	float: right;
	padding: 22px 10px 0 0;
}


.landingPageBar { 
	width: 954px;
	height: 14px;
	background:url(../images/rev_subheaderbar_prod.gif) no-repeat;
	margin: 0px auto 0 6px;
}

.homepageMapContainer {
	width: 902px;
	height: 477px;
	background:url(../images/homepage/landingpageContentBackground.png) no-repeat;
	margin: 20px auto;

}

.homepageMapHeader {
	width: 700px;
	height: 125px;
	text-align: center;
}

.homepageMapContainer h1 {
	font: 25px/25px 'OswaldBook', Arial, sans-serif;
	letter-spacing: 0;
	color: #333333;
	margin: 0 auto;
	padding: 20px 0 20px 0;
	line-height: 37px;
	text-align: center;
}
.homepageMapContainer h1 strong {
	color: #ee450e;
	font-weight: normal;
}

.homepageMap {
	clear: both;
}

.homepageLanguageContainer {
	position: absolute;
	top: 133px;
	right: 60px;
	width: 160px;
}

.languageSelectHeader {
	color: #f36632;
	font-size: 14px;
	margin: 0 0 10px 5px;
	display: block;
}

.homepageLanguageContainer ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.homepageLanguageContainer ul li {
	list-style: none;
	width: 167px;
	height: 32px;
	line-height: 32px;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	text-align: center;
	font-weight: bold;
	color: #333333;
	background:url(../images/homepage/languageSelectItem.png) no-repeat;
}

.homepageLanguageContainer ul li a, .homepageLanguageContainer ul li a:visited, .homepageLanguageContainer ul li a:hover, .homepageLanguageContainer ul li a:active {
	color: #333333 !important;
	text-decoration: none;
	width: 167px;
	height: 32px;
	line-height: 32px;
	display: block;
}


/* Navigation */
.rev_main_navigation {	width: 954px;	height: 36px;	left: 6px;	top: 70px;	z-index: 1000;	position: absolute;	background: url(../images/navigation/rev_background.png) no-repeat top center;	overflow: visible; }

.rev_main_navigation ul {	height: 36px;	margin: 0 0 0 0;	padding: 0px 24px 0px 34px;	float: left;	overflow: visible;}
.rev_main_navigation ul sup {	vertical-align: top;}

.rev_main_navigation ul li {	position: relative;	height: 36px;	margin: 0px;	padding: 0px;	float: left;	list-style-type: none;	font-size: 13px;	font-weight: bold;	overflow: visible;}

.rev_main_navigation ul .onLi {
	background: url(../images/navigation/rev_on_background.png) repeat-x top center;
	background-position: 0 -1px;
	height: 36px;
	z-index: 50000;
}

.rev_main_navigation ul .onLi:hover:before {
	position:absolute;
	left: -8px;
	top: 0px;
	content: url(../images/navigation/rev_on_background_left.png);
	width:9px;
	height: 33px;
	z-index: 50000;
}

.rev_main_navigation ul .onLi:hover:after {
	position:absolute;
	right: -6px;
	top: 0px;
	content: url(../images/navigation/rev_on_background_right.png);
	width:7px;
	height: 33px;
	z-index: 50000;
}

.rev_main_navigation ul li a {	display: block;	height: 28px;	padding: 0px 32px;	line-height: 24px;	float: left;	color: #fff;	border-left: solid 1px #6a6b6a;
	border-right: solid 1px #40403f;	}

.rev_main_navigation > ul > li > a {
	margin-top: 3px;
}

.rev_main_navigation ul li a:hover {	text-decoration: none;
}

.rev_main_navigation ul li a.on {	text-decoration: none;}

.rev_main_navigation ul li ul {	display: none;	width: 200px;	height: auto;	position: absolute;	top: 0px;	left: -4px;	z-index: 5000;	float: none;	margin: 36px 0px 0px 0px;	padding: 0px;	border-width: 0px 1px 1px 1px;	border-style: solid;	border-color: #000;	background-image: none;	background-color: #FFF;}

.rev_main_navigation ul li ul li {	float: none;	height: auto;	margin: 0px;	border: 0px;	padding: 0px;	list-style-type: none;	font-size: 11px;	line-height: 100%;}

.rev_main_navigation ul li ul li a {	float: none;	height: auto;	width: auto;	display: block;	padding: 3px 14px;	color: #000;	background: none;	border-bottom: solid 1px #dcdde1;
	border-left: none;
	border-right: none;	line-height: 1.9em;
}

.rev_main_navigation ul li ul li a:hover {
	height: auto;
	width: auto;
	display: block;
	padding: 3px 14px;		text-decoration: none;	background-color: #737373;	color: #FFF;
	line-height: 1.9em;}

.rev_socialmedia {
	position: relative;
	float: right;
	margin: 6px 16px 0 0;
}

.revHeaderUtility {
	float: right;
	background: url(../images/rev_util_nav_back.png) no-repeat top left;
	/*padding-left: 20px;*/
	display: block;
	height: 31px;
}

.revUtilityNav {
	text-align: center;
	float:left;
	font-size: 9px;
	padding: 8px 16px 8px 0;
	white-space:nowrap;
}

.revUtilityNav a, .revUtilityNav a:visited, .revUtilityNav a:hover, .revUtilityNav a:active {
	color: white;
	cursor: pointer;
	/*text-decoration: underline;*/
}

.revLanguageDropDown {
	float: right;
	width: 125px;
	height: 20px;
	padding: 0px 0px 0px 0px;
	margin: 5px 18px 0px 0px;
	list-style: none;
}

.revLanguageDropDown li {
	text-align: center;
	height: 20px;
	line-height: 20px;
}

.revLanguageDropDown ul {
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: block;		
}

.revLanguageDropDown a {
	text-decoration: none;
	color: white;
	cursor: pointer;
	text-align: center;
	padding: 8px 16px 8px 20px;
}

.revLanguageDropDown a:hover {
	text-decoration: underline;
}
	

.revLanguageDropDown li.headlink {
	width: 125px;
	height: 20px;
	line-height: 20px;
	border: 1px solid #666666;
}

.revLanguageDropDown li.headlink ul {
	position: absolute;
	right: 26px;
	top:26px;
	width: 125px;
	display: none; 
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #000000;
	border: 1px solid #666666;
	z-index: 5000;
}

.revUtilitySearch {
	position: absolute;
	right: 26px;
	top: 38px;
	width: 175px;
	height: 20px;
	text-align: right;
	clear: both;
	padding-top: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	white-space:nowrap;
	margin: 0px 0 0 0;
	z-index: 500;
}

input.revSearch {
	border: 1px solid #ffffff;
	font-size: 9px;
	width: 152px;
	height: 18px;
	line-height: 18px;
	color: #bfbfbf;
	background-color: #fff;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	padding-top: 0px;
	margin-top: 0px;
	display: block;
	float: left;	
}

input.revSearchbtn {
	border: none; 	
	color: #ffffff;
	font-size: 10px;
	font-weight: bold; 
	background: url(../images/rev_util_search_button.png) no-repeat top left; 
	cursor: pointer;
	text-transform:lowercase;
	width:19px;
	height: 20px;
	margin: 0 0 0 2px;
	padding: 0 0 0 0;
	display: block;
	float: right;
}

.revSubHeaderActionWrap, #revSubHeaderActionWrap, #subHeaderActionWrap  {
	/*position: absolute;		
	top: 106px;	*/
	width: 954px;
	height: 46px;
	background:url(../images/rev_subheaderbar_prod.png) no-repeat;	
	margin-left: 6px;
}

.revMainTitle {
/*
	float: left;
	margin-left: 15px;
	width: 640px;
*/
}

.revMainTitle h1 {
/*
	color: #ffffff;
	font-size: 22px;
	line-height: 46px;
*/
}

.revSubHeaderAction, #subHeaderAction {
	margin: 10px 10px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	float: right;
	text-transform: uppercase;
}

.revSubHeaderAction a, .revSubHeaderAction a:visited, .revSubHeaderAction a:hover, .revSubHeaderAction a:active {
	z-index: 122;
	color: #FFF;
	cursor: pointer;
	text-decoration:underline;
}


/* Content */
.revProductUtilityButton {
	border: 1px solid #888888;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: white;
	margin: 6px 0;
	min-height: 25px;
	line-height: 23px;
	width: 90%;
	padding: 0 7px 0 7px;
	background:url(../images/rev_product_utility_background.png) 0 0 repeat-x;
	background-color: #4D4D4F;
}

.revProductUtilityButton .icon_wrapper {
	display:block;
	float:left;
	width:18px;
	margin-right:6px;
}

.revProductUtilityButton img {
	margin: 6px auto 0 auto;
	display: block;
}
.revProductUtilityButton label {
	float:right;
	width:160px;
	
}
#visualContent .revProductUtilityButton a, #visualContent .revProductUtilityButton a:visited {
	color: white;
	text-transform: uppercase;
}

#productCopy h2 {
	text-align: left;
	color: #8b8b8b;
	font-size: 22px;
	line-height: 28px;
	width: 520px;
	margin: -4px 0 20px 0;
	padding: 0;
}

/* Right Column Layouts */
.callOutModuleButton {
	text-align: right;
	height: 20px;
	font-weight: bold;
	margin: 0px;
	/*border-left: 1px solid #6a6a6a;
	border-right: 1px solid #6a6a6a;*/
	
}
.callOutModuleButton .edge_left, .callOutModuleButton .button_body , .callOutModuleButton .edge_right {
	background: url(../images/callOutButton_sprite.png) no-repeat 0 0 #de670d;
	height: 20px;
	display:block;
	float:right;
}
.callOutModuleButton .edge_left {
	width:9px;
}
.callOutModuleButton .edge_right{
	width:13px;
	background-position:0 -40px;
	
}
.callOutModuleButton .button_body {
	background-position:0 -20px;
	background-repeat:repeat-x;
	padding-right:2px;
	min-width:64px;
	max-width:154px;
	overflow:hidden;
}



.callOutModuleButton a, .callOutModuleButton a:visited, .callOutModuleButton a:hover, .callOutModuleButton a:active, input.dealerSearchProd {
	z-index: 122;
	color: #FFFFFF !important;
	cursor: pointer;
	text-decoration:none;
	font-weight: bold !important;
	font-size: 10px;
	letter-spacing: -0.1em;
	line-height: 20px;
	height: 20px;
	text-transform: uppercase;
	border: none!important;
}

/*
input.dealerSearchProd {
	z-index: 122;
	color: #FFFFFF !important;
	cursor: pointer;
	text-decoration:none;
	font-weight: bold !important;
	font-size: 10px;
	letter-spacing: -0.1em;
	line-height: 18px;
	text-transform: uppercase;
	padding-right: 0px;
}
*/

#left_column .callOutModule {
	width:188px;
	margin:0 auto 1em auto
}

.callOutModule {
	min-height: 50px;
	border: 1px solid #6a6a6a;
	border-top:none;
	margin-bottom: 20px;
}

.callOutModule.left h4{
	text-align:left;
	margin-left:5px;
}

.relatedProduct td img {
	vertical-align: middle;
	border: none;
}

.callOutModule .nodeBody, .callOutModule .relatedProduct {
	/*border-left: 1px solid #6a6a6a;
	border-right: 1px solid #6a6a6a;*/
}
.callOutModule td {
	padding: 5px;
}
.callOutModule.relatedProduct {
	padding-bottom:5px;
}
.callOutModule.relatedProduct td {
	padding:0px;
}



.callOutModuleHeader, .callOutModuleHeader .edge_left, .callOutModuleHeader .edge_right {
	background: url(../images/callOutTabTop_sprite.png) no-repeat 0 0 #414141;
}
.callOutModuleHeader {
	min-height: 25px;
	background-position: 0 -50px;
	background-repeat: repeat-x;
	border:1px solid #6a6a6a;
	border-top:none;
	margin:0 -1px;
}
.callOutModuleHeader .edge_left, .callOutModuleHeader .edge_right{
	width:5px;
	height:25px;
}
.callOutModuleHeader .edge_left {
	margin-left:-1px;
	background-position: 0 0;
}
.callOutModuleHeader .edge_right {
	margin-right:-1px;
	background-position: 0 -25px;
}

.callOutModuleHeader h4 {
      display:block;
      /*background: url(../images/revRightColumnTabHead_right.png) no-repeat right top;*/
	  background:none;
	  min-height: 26px;
      color:#ffffff;
	  padding: 0 4px;
	  margin: 0;
	  border-bottom: none;
	  line-height: 23px;
	  font-size:12px;
	  text-align:center;
}

#mostPopular.callOutModule p {
	position:relative;
}
#mostPopular.callOutModule .label {
	width:104px;height:64px;display:block;top:50%;margin-top:-1.25em;right:0;position:absolute
}